/* centers content */
body {
   background: #5b5b5b;
}
.container {
 width: 980px;
 margin:0 auto;
 
}
 
#header1 {
    position: relative;
    width: 976px;
    height: 40px;
}

#header2 {
	width:976px;
	height: 99px;
}	
	
	#header2 #logo{
		display: block;
		width: 976px;
		height: 99px;
		text-indent: -5000px;
		background: url(../_img/shared/img-header.jpg) 0 0 no-repeat;
	}

/*
**************************
COLUMN LAYOUT 
**************************
*/

#column1 {
 float:left;
 width:976px;
 display: inline;
 margin: 0;
 padding:0;
}

#column2 {
 float: left;
 width: 0px; 
 display: none;
}

#column-layout {
      width: 976px;
      height: 688px;
      background: url(../_img/shared/img-body-bg.jpg) 0 0 no-repeat;
      overflow: hidden;
}
   

	
	
